{
    "abstract": "A full-dimensional spin-orbit-corrected analytical coupled-cluster-quality potential energy surface (PES) is developed for the HI(X",
    "authors": [
        {
            "affiliation": "MTA-SZTE Lend\u00fclet Computational Reaction Dynamics Research Group, Interdisciplinary Excellence Centre and Department of Physical Chemistry and Materials Science, Institute of Chemistry, University of Szeged, Rerrich B\u00e9la t\u00e9r 1, Szeged, H-6720, Hungary. yincangtao@dicp.ac.cn.",
            "firstname": "Cangtao",
            "initials": "C",
            "lastname": "Yin"
        },
        {
            "affiliation": "MTA-SZTE Lend\u00fclet Computational Reaction Dynamics Research Group, Interdisciplinary Excellence Centre and Department of Physical Chemistry and Materials Science, Institute of Chemistry, University of Szeged, Rerrich B\u00e9la t\u00e9r 1, Szeged, H-6720, Hungary. yincangtao@dicp.ac.cn.",
            "firstname": "G\u00e1bor",
            "initials": "G",
            "lastname": "Czak\u00f3"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1039/d2cp04416a",
    "journal": "Physical chemistry chemical physics : PCCP",
    "keywords": [],
    "methods": null,
    "publication_date": "2022-11-29",
    "pubmed_id": "36440593",
    "results": null,
    "title": "Automated full-dimensional potential energy surface development and quasi-classical dynamics for the HI(X",
    "xml": "<Element 'PubmedArticle' at 0x788506c05800>"
}